:root {
  /* Brand */
  --primary-300: #169DAB;
  --primary-200: #D0EBEE;
  --primary-100:  #EAF6F8;

  /* Basic text */
  --black-1200: #222222;
  --black-1100: #333333;
  --black-1000: #666666;

  /* Basic UI */
  --gray-900:  #8D8D8D;
  --gray-800:  #999999;
  --gray-700:  #AAAAAA;
  --gray-600:  #B5B5B5;
  --gray-500:  #CCCCCC;
  --gray-400:  #D5D5D5;
  --gray-300:  #EEEEEE;
  --gray-200:  #F5F5F5;
  --gray-100:  #FAFAFA;
  --white:     #FFFFFF;

  /* Semantic */
  --color-error:   #D6080E;
  --color-warning: #ED4E2B;
  --color-info:    #2B5FED;
  --color-link:    #1188EC;
}

/*[공통] 색상*/
.colorSky{color:var(--primary-300) !important;}
.colorOrange{color:#ed4e2b !important;}
.colorBlue{color:#2b5fed !important;}
.colorRed{color:#d9001b !important;}
.colorGray666{color:#666 !important;}
.colorRightRed{color:#ff0000 !important;}
.colorGray999{color:#999 !important;}
.colorLightBlue {color:#1188ec !important;}
.colorYellow {color:#ffd800 !important;}
.colorBlack{color:#222 !important;}
.colorWhite{color:#fff !important;}

/* [공통] 폰트 굵기 */
.fontNormal {font-family:"Pretendard" !important;font-weight:400 !important;}
.fontSemiBold {font-family:"Pretendard SemiBold" !important;font-weight:500 !important;}
.fontBold {font-family:"Pretendard Bold" !important;font-weight:600 !important;}

/* [공통] 텍스트 정렬 */
.textCenter {text-align:center !important;}
.textLeft {text-align:left !important;}
.textRight {text-align:right !important;}

/* [공통] 폰트 사이즈 */
.fontSize13 {font-size:13px !important;}
.fontSize14 {font-size:14px !important;}
.fontSize15 {font-size:15px !important;}
.fontSize16 {font-size:16px !important;}
.fontSize18 {font-size:18px !important;}
.fontSize20 {font-size:20px !important;}

/*button*/
.buttonMidBlack,
.buttonBoldMidBlack,
.buttonMidThinBlack{text-align:center;background:#222;color:#fff;}
.buttonMidBlack,
.buttonBoldMidBlack{height:40px;}
.buttonMidThinBlack{padding:9px 26px;font-size:14px;}
.buttonMidBlack{width:102px;font-size:14px;}
.buttonBoldMidBlack{width:192px;font-family:'Pretendard SemiBold';font-size:18px;}

/* [공통] 숨김*/
.memoHidden,
.hidden {position: absolute;width: 1px;height: 1px;margin: -1px;overflow: hidden;clip-path: polygon(0 0, 0 0, 0 0);}

/* 필폰 모으기 TIP */
.reservesbox-btn.feelponTip {display: inline-block;width: auto;padding-right: 10px;}
.feelponTip__btn {position: relative;display: inline-block; width: 120px; height: 24px; border-radius: 12px;background-color:#169dab;}
.feelponTip__btn__txt {position:relative;display: inline-block; line-height: 23px; padding: 0 6px; font-size: 13px; letter-spacing: -0.02em; color: #fff;}
.feelponTip__btn__txt::after {display: inline-block;width: 6px;height: 6px;margin-left: 4px;border-top: 1px solid #fff;border-right: 1px solid #fff;transform: rotate(45deg);vertical-align:2px;content: '';}
.feelponTip__btn.order_goods {position:static;margin-top: 15px;}

/*공유팝업*/
.wrapSharing{position:relative;max-width:350px;}
.wrapSharing__box{margin:0;padding:0;font-size:12px;}
.wrapSharing__box .wrapSharing__Sharing #ShareUrl{box-sizing:border-box;}
.wrapSharing__box .wrapSharing__Sharing{display:none;box-sizing:border-box;border:1px solid #ededed;background:#fff;position:absolute;right:0;margin-top:30px;z-index:10;width:300px;}
.wrapSharing__Sharing ul{text-align:center;display:flex;align-items:center;justify-content:center;margin:0;padding:20px 20px 0px !important;}
.wrapSharing__Sharing .wrapSharing__Sharing__bottom{padding-bottom:25px !important;}
.wrapSharing__Sharing input,.wrapSharing__Sharing button{height:35px;background:#f8f8f8;border:1px solid #d8d8d8;vertical-align:middle;}
.wrapSharing__box .wrapSharing__share_btn{float:right;text-decoration:none;display:inline-block;text-align:center;color:#333;}
.wrapSharing__Sharing button{padding:15px;background:#fff;border-left:none;line-height:0px;}
.wrapSharing__Sharing__btnClose a{display:block;width:28px;height:27px;position:absolute;top:-30px;right:0;}
.wrapSharing__Sharing__bottom .url_btn{display:flex;justify-content:center;align-items:center;}
.wrapSharing__Sharing__arrow{position:absolute;top:-8px;right:13px; }

/* TIP */
.infoPopWrap{position: fixed;top:0;left:0;width:100%;height:100%;background: rgba(0, 0, 0, 0.5);z-index:2000;}
.infoPop{position:absolute;top:50%;left:50%;z-index:2000;transform: translate(-50%, -50%);width:1000px;height:596px;margin:0 auto;background: #fff;border:1px solid #bbb;}
.infoPop.auto {height: auto;}
.infoPop__titleBar{position:relative;padding:15px;line-height:50px;font-size:18px;color:#222;font-family:'Pretendard SemiBold';line-height:21px;border-bottom:1px solid #222;}
.infoPop__titleBar__btnClose{position: absolute;top:15px;right:15px;width:16px;height:16px;background: url("//icon.feelway.com/recent/mo/mypage/ico_close@2x.png") no-repeat center/16px 16px;}
.infoPop__content{padding:30px;}
.infoPop__content__tab{display:flex;flex-wrap: wrap;flex-direction: row;border:1px solid #bbb;}
.infoPop__content__tab li{display:flex;align-items:center;justify-content: center;flex:1;width:20%;height:42px;border-left:1px solid #bbb;box-sizing: border-box;text-align: center;font-size:14px;background: #fff;color:#222;cursor: pointer}
.infoPop__content__tab li:first-child{border-left:none;}
.infoPop__content__tab li.active{background:#169dab;color:#fff;font-family:'Pretendard SemiBold';}
.infoPop__content__tabCont{margin-top:30px;font-size:14px;color:#222;}
.infoPop__content__tabCont .infoPop__desc{margin-top:20px;font-size:14px;color:#222;}
.infoPop__content__tabCont .infoPop__desc:first-child{margin-top:0;}
.infoPop__content__tabCont .infoPop__desc p{margin-top:12px;}
.infoPop__content__tabCont .infoPop__desc p:first-child{margin-top:0;}
.infoPop__title{font-size:16px;}
.infoPop__title a{text-decoration: underline;}
.infoPop__title span{font-size:14px;margin-right:5px;padding:1px 5px;border:1px solid #edf023;background:#fcff2a;color:#ff2f9a;border-radius:4px;}
.infoPop__title i{font-style:normal;margin-right:5px;font-size:13px;color:red;}
.infoPop__title+p{margin-top:0;}
.infoPop__list{margin-top:5px;}
.infoPop__table{width:100%;margin-top:18px;border-top:1px solid #bbb;border-bottom:1px solid #bbb;}
.infoPop__table th, .infoPop__table td{height:42px;}
.infoPop__table th{border-left:1px solid #bbb;background: #f6f6f6;}
.infoPop__table th:first-child{border-left:none;}
.infoPop__table td{border-top:1px solid #bbb;border-left:1px solid #bbb;text-align: center;}
.infoPop__table td:first-child{border-left:none;}
.point{font-family:'Pretendard SemiBold';color:#169dab;}

/*[공통] 레이어 팝업*/
.layerpop{position:fixed;top:0;left:0;width:100%;height:100%;display:none;z-index:1300;}
.layerpop__wrap{position:relative;z-index:1;margin:0 auto;background-color:#fff;width:500px;transform:translateY(50%);box-sizing:border-box;padding:15px;}
.layerpop .layerpop__wrap .layerpop__wrap__titBar{position:relative;padding:15px;}
.layerpopClose{background:transparent;border:none;position:absolute;top:0;right:15px;}
.layerpopClose:after{display:inline-block;content:"\00d7";font-size:30px;line-height:1;}
.layerpop__bg{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);}

/*버튼토글*/
.toggleContents .toggleContents__item .Wrap{transition:height 0.35s ease-in-out;overflow:hidden;height:0;}

/* 기획전/이벤트 프로모션 버튼 */
.promotionBannerBtns{display:flex;justify-content:center;align-items:center;gap:8px;width:1000px;margin:0 auto 50px;}
.promotionBannerBtns__item{flex:1;display:block;position:relative;height:100px;}
.promotionBannerBtns__item .link{display:flex;align-items:center;justify-content:center;flex-shrink:0;position:relative;width:100%;height:100%;padding:10px 30px;text-align:center;color:#fff;box-sizing:border-box;}
.promotionBannerBtns__item:after{content:"";position:absolute;right:15px;top:50%;width:10px;height:10px;margin-top:-5px;border-top-width: 2px;border-right-width: 2px;border-top-style: solid;border-right-style: solid;transform:rotate(45deg);}
.promotionBannerBtns__item dt {font-family:'Pretendard SemiBold';font-weight:600;font-size:20px;}
.promotionBannerBtns__item dd {margin-top:5px;line-height:1.2;font-size: 18px;font-family: 'Pretendard Light';font-weight: 300;word-break : keep-all;}
/*탭 스타일 변경가능*/
.promotionBannerBtns__item.tabDefault {background-color:#222;}
.promotionBannerBtns__item.tabDefault:after {border-top-color:#fff;border-right-color:#fff;}
.promotionBannerBtns__item.tabDefault .link {color:#fff;}

.plan-wrapper .promotionBannerBtnWrap {margin-top: 50px;}
.plan-wrapper .promotionBannerBtnWrap .promotionBannerBtns {margin:0 auto;}

/*등급별 판매자 아이콘*/
.sellerIconGrade {display: block;background-repeat: no-repeat;background-position: 0 0;}
.sellerIconGrade.listProductSeller {margin-top:5px;color:#999;font-size:12px;}/* 상품목록 셀러아이디 추가 */
.sellerIconGrade.onlyIcon {display:inline-block;vertical-align: middle;}
.sellerIconGrade.onlyIcon.small {width: 13px;height: 15px;margin-right: 5px;background-size: 13px 15px !important;}
.sellerIconGrade.onlyIcon.middle {width: 16px;height: 18px;margin-right: 5px;background-size: 16px 18px !important;}
.sellerIconGrade.onlyIcon.large {width: 18px;height: 22px;margin-right: 10px;background-size: 18px 22px !important;}
.sellerIconGrade.onlyIcon.big {width:40px;height:40px;}
.sellerIconGrade.bgIcon {display: inline-block;}
.sellerIconGrade.bgIcon.small {height: 16px;line-height: 16px;padding-left: 18px;background-size: 13px 16px;font-size:12px;}
.sellerIconGrade.bgIcon.middle {height: 18px;line-height: 18px;padding-left: 20px;background-size: 16px 18px;font-size:14px;}
.sellerIconGrade.bgIcon.large {height: 22px;line-height: 22px;padding-left: 24px;background-size: 18px 22px;}

.sellerIconGrade.onlyIcon.middle + .txt {line-height:18px;}

.sellerIconGrade.grade-type-2 {background-image: url("//icon.feelway.com/recent/common/sellerIconGrade/sellerIcon_grade1.svg");}
.sellerIconGrade.grade-type-3 {background-image: url("//icon.feelway.com/recent/common/sellerIconGrade/sellerIcon_grade2.svg");}
.sellerIconGrade.grade-type-4 {background-image: url("//icon.feelway.com/recent/common/sellerIconGrade/sellerIcon_grade3.svg");}
.sellerIconGrade.grade-type-5 {background-image: url("//icon.feelway.com/recent/common/sellerIconGrade/sellerIcon_grade4.svg");}
.sellerIconGrade.grade-type-6 {background-image: url("//icon.feelway.com/recent/common/sellerIconGrade/sellerIcon_grade5.svg");}

/*checkbox*/
.checkboxBlack{display:none;}
.checkboxBlack + label{font-size:13px;}
.checkboxBlack + label .chkIcon{display:inline-block;margin:0 auto;width:18px;height:18px;vertical-align:sub;background:url('//icon.feelway.com/recent/pc/common/icon/icon_chkeckbox.png')no-repeat center top;background-size:100%;}
.checkboxBlack:checked + label .chkIcon{background-position:0 100%;}
.checkboxBlack + label .chkIcon.size15 {width:15px;height:15px;}
.checkboxBlack:disabled + label .chkIcon {background: #b5b5b5;}

/*마이페이지 타이틀*/
.mypageTitle{font-size:28px;font-family:'Pretendard SemiBold';font-weight:600;color:#222;letter-spacing:-1px;}
.mypageTitle.line {padding-bottom:10px;margin-bottom:30px;border-bottom:2px solid #222;}
.mypageTitle.mypageTitleSize18{font-size:18px !important;}
.mypageTitle.mypageTitleSize20{font-size:20px !important;}
.mypageTitle.mypageTitleSize26{font-size:26px !important;}

/*탭*/
.ui-tab{display:flex;position:relative;}
.ui-tab__item .ui-tab__item__cont{display:none;position:absolute;left:0;width:100%;}
.ui-tab__item.on .ui-tab__item__cont{display:block;}

/*데이터 없는 아이콘*/
.commonNoData{ margin-top:70px; padding-top:92px;background:url("//icon.feelway.com/recent/mo/contents/order/img_nodata.png") no-repeat center 0/70px; color:#222; text-align:center; font-size:14px;}
.commonNoData .commonNoData__txt01{display:block;margin-top:8px;color:#222;font-size:12px;}
.commonNoData .commonNoData__txt02{display:block;margin-top:12px;color:#999;}

/*레이어팝업*/
.layerIntroPop{display:none;width:100%;height:100%;position:fixed;top:0;left:50%;transform:translateX(-50%);z-index:9999;}
.layerIntroPop:after{content:'';opacity:0.5;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;z-index:1;}
.layerIntroPop .popWrap{position:absolute;width:640px;top:50%;left:50%;bottom:0;transform:translate(-50%, -50%);z-index:2;}
.layerIntroPop .popWrap>.title{border-bottom:solid 1px;display:flex;justify-content:space-between;align-items:center;padding-left:15px;}
.layerIntroPop .popWrap>.title .introTitle{font-size:18px;line-height:20px;}
.layerIntroPop .popWrap .buttonClose{width:50px;height:50px;background:url('/m/tobe/resource/image/icon/icon_40by40_xmark.png') no-repeat center/17px 17px;}
.layerIntroPop .popWrap .buttonClose .hiddenText{overflow:hidden;display:inline-block;border:0;margin:-1px;width:1px;height:1px;clip:rect(1px, 1px, 1px, 1px);clip-path:inset(50%);}
.layerIntroPop .popWrap .footerButtonGroup {position: fixed;left: 0;right: 0;bottom: 0;display: flex;border-top: 1px solid #bbb;background: #fff;padding: 15px 15px;}
.layerIntroPop .popWrap .footerButtonGroup .footerBtn {flex:1 1 0;text-align:center;box-sizing:border-box;}
.layerIntroPop .popWrap .footerButtonGroup .footerBtn .button {display:flex;align-items:center;justify-content:center;width:100%;padding:10px;font-size:14px;}
.layerIntroPop .popWrap .footerButtonGroup .footerBtn.closeBtn {border:1px solid #bbb;}
.layerIntroPop .popWrap .footerButtonGroup .footerBtn.primaryBtn {background-color:#222;}
.layerIntroPop .popWrap .footerButtonGroup .footerBtn.closeBtn .button {color:#555;}
.layerIntroPop .popWrap .footerButtonGroup .footerBtn.primaryBtn .button {color:#fff;}
.layerIntroPop .popWrap .commonFooterGroup {display: flex;justify-content:center;gap:12px;margin-top:20px;}
.layerIntroPop .popWrap .commonFooterGroup .footerBtn .button {display:flex;align-items:center;justify-content:center;min-width: 140px;width: 140px;height: 42px;line-height:1;font-size:16px;}
.layerIntroPop .popWrap .commonFooterGroup .footerBtn.primaryBtn {background-color:#222;}
.layerIntroPop .popWrap .commonFooterGroup .footerBtn.closeBtn {border:1px solid #ccc;}
.layerIntroPop .popWrap .commonFooterGroup .footerBtn.closeBtn .button {color:#555;}
.layerIntroPop .popWrap .commonFooterGroup .footerBtn.primaryBtn .button {color:#fff;}
.layerIntroPop .popWrap:has(.footerButtonGroup) .cont {padding-bottom:70px;}
.layerIntroPop.layerTitleBlackPop .buttonClose{background:none;}
.layerIntroPop.layerTitleBlackPop .buttonClose:before,
.layerIntroPop.layerTitleBlackPop .buttonClose:after{position:absolute;top:13px;left:15px;content:' ';height:28px;width:2px;background-color:#fff;}
.layerIntroPop.layerTitleBlackPop .buttonClose:before {transform:rotate(45deg);}
.layerIntroPop.layerTitleBlackPop .buttonClose:after {transform:rotate(-45deg);}
.layerIntroPop.layerTitleBlackPop .title{justify-content:space-between;background:#222;height:65px;z-index:1;position:relative;}
.layerIntroPop.layerTitleBlackPop .title .introTitle{color:#fff;}
.layerIntroPop.layerTitleBlackPop .cont{background:#fff;padding:20px;}
/*공통스타일*/
.layerIntroPop.layerIntroStyle01 .popWrap{overflow:hidden;}
.layerIntroPop.layerIntroStyle01 .popWrap .cont{overflow-y:scroll;}
.layerIntroPop.layerIntroStyle01 .popWrap .title{justify-content:space-between;background:#222;height:65px;z-index:1;position:relative;}
.layerIntroPop.layerIntroStyle01 .popWrap .title .introTitle{color:#fff;display:flex;align-items:center;gap:10px;font-size:20px;}
.layerIntroPop.layerIntroStyle01 .buttonClose {background:none;position:relative;}
.layerIntroPop.layerIntroStyle01 .buttonClose:before,
.layerIntroPop.layerIntroStyle01 .buttonClose:after{position:absolute;top:13px;left:15px;content:' ';height:28px;width:2px;background-color:#fff;}
.layerIntroPop.layerIntroStyle01 .buttonClose:before{transform:rotate(45deg);}
.layerIntroPop.layerIntroStyle01 .buttonClose:after{transform:rotate(-45deg);}

/*하단 버튼*/
.productRegistrationFooterButton{width:100%;margin:auto 0;}
.productRegistrationFooterButton__box{display:flex;width:100%;justify-content:center;align-items:center;}
.productRegistrationFooterButton__box__cell{width:160px;}
.productRegistrationFooterButton__box__cell .button{width:100%;height:48px;background:#222;color:#ffffff;font-size:15px;font-weight:500;box-sizing:border-box;}
.productRegistrationFooterButton__box__cell .button.primary{border:1px solid #222;background:#fff;color:#222;}

/*셀렉트박스 커스텀*/
.custom-select{position:relative;}
.custom-select select{display:none;}
.custom-select .select-selected{background:#fff;display:flex;align-items:center;}
.custom-select .select-selected:after{position:absolute;right:9px;top:14px;content:'';width:7px;height:7px;border-top:1px solid #fff;border-right:1px solid #fff;transform:rotate(135deg);}
.custom-select .select-selected.select-arrow-active:after{transform:rotate(315deg);top:17px;}
.custom-select .select-items div,
.custom-select .select-selected{color:#fff;padding:8px 16px;border:1px solid #eee;cursor:pointer;user-select:none;font-size:14px;}
.custom-select .select-items{position:absolute;background:#fff;top:100%;left:0;right:0;z-index:99;}
.custom-select .select-hide{display:none;}
.custom-select .select-items div:hover,
.custom-select .same-as-selected{background-color:rgba(0, 0, 0, 0.1);}
.custom-select .select-items div{border-top:none;color:#555;}
.custom-select.blackColor .select-items div,
.custom-select.blackColor .select-selected{position:relative;color: #555;}
.custom-select.blackColor .select-selected:after{top:12px;right: 15px;border-color: #555;}
.custom-select.blackColor .select-selected.select-arrow-active:after {top:15px;}
.custom-select.scrollArea .select-items {overflow-x: hidden;overflow-y: scroll;max-height: 180px;border-bottom: 1px solid #eee;-ms-overflow-style: none;scrollbar-width: none;}
.dateInputWrap .dateInput{display:flex;align-items:center;justify-content:start;gap:10px;}
.dateInputWrap .dateInput .datePick{background:url("//icon.feelway.com/recent/pc/common/button/btn_calendar.gif") no-repeat 90% 50%;cursor: pointer}/* 인라인으로 사이즈 조절(width) */
.dateInputWrap .dateInput .checkboxBlack + label{display:flex;align-items:center;gap:6px;font-size:14px;color:#222;}
.custom-select.height40 .select-items div,
.custom-select.height40 .select-selected{display:flex;align-items:center;height:40px;}
.custom-select.height40 .select-selected:after {top:13px;}
.custom-select.height40 .select-selected.select-arrow-active:after {top:18px;}

/*셀러단골등록리스트*/
.regularSellerListForm{margin-top:60px;}
.regularSellerListForm .regularSellerListForm__wrap{display:flex;align-items:center;justify-content:start;flex-wrap:wrap;gap:50px 87px;}
.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item{width:130px;}
.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .sellerLink{display:block;text-align:center;}
.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .thumb{max-width:130px;max-height:130px;width:130px;height:130px;margin:0 auto;background:#ccc;display:flex;align-items:center;}
.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .thumb img{display:block;margin:0 auto;width:100%; max-height:130px;}
.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .thumb .thumb__noImage{width:50px;}
.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .salePrice{margin-top:5px;background:#222;color:#fff;display:flex;align-items:center;flex-direction:column;padding:8px 0;}
.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .salePrice .salePrice__percent{font-size:16px;font-family:'Pretendard SemiBold';}
.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .salePrice .salePrice__price{font-size:13px;color:#ccc;}
.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .sellerIconGrade{font-size:12px;margin-top:10px;margin-bottom:3px;color:#8d8d8d;}
.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .info{margin-top:5px;display:flex;align-items:center;flex-direction:column;color:#8d8d8d;font-size:13px;}
.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .info b{font-family:'Pretendard SemiBold';}
.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .buttonSeller{margin-top:10px;display:flex;align-items:center;width:100%;gap:5px;justify-content:center;border:solid 1px #ccc;padding:6px 0;border-radius:5px;color:#222;}
.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .buttonSeller:before{content:'';display:inline-block;width:15px;height:15px;background:url('//icon.feelway.com/recent/pc/common/icon/icon_regularSellerList.png')no-repeat center top / 100%;}

.loyaltyCouponSeller2.regularSellerListForm {margin-top:0;}
.loyaltyCouponSeller2.regularSellerListForm .regularSellerListForm__wrap {position: relative;padding: 0 60px;}
.loyaltyCouponSeller2.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item{width:100%;}
.loyaltyCouponSeller2.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .thumb{max-width:100%;max-height:100%;width:100%;height:100%;}
.loyaltyCouponSeller2.regularSellerListForm .regularSellerListForm__wrap .regularSellerListForm__wrap__item .thumb img{width:100%;height:100%;object-fit:cover;aspect-ratio: 1/1}
.loyaltyCouponSeller2.regularSellerListForm .regularSellerListForm__wrap .owl-stage {display: flex;}
.loyaltyCouponSeller2.regularSellerListForm .regularSellerListForm__wrap .owl-item {flex: 1 0 0;}
.loyaltyCouponSeller2.regularSellerListForm .regularSellerListForm__wrap .owl-nav {display:block !important;  position: absolute;top: 50%;left:0;width: 100%;display: flex;justify-content: space-between;transform: translateY(-50%);pointer-events: none;}
.loyaltyCouponSeller2.regularSellerListForm .regularSellerListForm__wrap .owl-nav button {display:flex;align-items:center;justify-content:center;width:50px;height:50px;color: white;border: none;font-size: 30px;padding: 10px 15px;pointer-events: auto;cursor: pointer;border-radius: 5px;}
.loyaltyCouponSeller2.regularSellerListForm .regularSellerListForm__wrap .owl-nav button:after {content:"";display:flex;align-items: center;justify-content: center;width: 30px;height: 30px;border-top: 1px solid #222;border-right: 1px solid #222;transform: rotate(45deg);margin: 0 0 0 4px;}
.loyaltyCouponSeller2.regularSellerListForm .regularSellerListForm__wrap .owl-nav button.owl-prev:after  {transform:rotate(-135deg);}
.loyaltyCouponSeller2.regularSellerListForm .regularSellerListForm__wrap .owl-nav button span {text-indent:-9999px;}

/*bedge*/
.productBedge{border-radius:2px;text-align:center;padding:0 3px;box-sizing:border-box;font-size:11px;line-height:18px;height:21px;border:1px solid #8d8d8d;color:#999;display:inline-block;}
.productBedge.typeSmall{line-height:14px;height:16px;}
.productBedge.colorOrange{border-color:#ed4e2b;}
.productBedge.typeBlack{background:#000;color:#fff;border-color:#000;}
/*버튼*/
.middleWhiteBtn{border:solid 1px #e6e6e6;width:140px;height:43px;font-size:14px;}
.bigBlackBtn{width:200px;height:60px;background:#222;color:#fff;font-size:22px;}
.arrowWhiteBtn{font-size:22px;padding:17px 25px;border:solid 1px #333;display:flex;align-items:center;justify-content:center;}
.arrowWhiteBtn:after{content:'';display:inline-block;width:10px;height:10px;transform:rotate(45deg);border-top:solid 1px #000;border-right:solid 1px #000;margin-left:5px;}

/*체크박스 디자인*/
.checkboxStyle01 input[type="checkbox"]{display:none;}
.checkboxStyle01 input[type="checkbox"] + label{width:100%;height:100%;}
.checkboxStyle01 input[type="checkbox"] + label .chkIcon{display:block;margin:0 auto;width:16px;height:16px;background:url('//icon.feelway.com/recent/pc/common/icon/icon_chkeckbox.png')no-repeat center top;background-size:100%;}
.checkboxStyle01 input[type="checkbox"]:checked + label .chkIcon{background-position:0 100%;}
.checkboxStyle01 input[type="checkbox"] + label .chkIcon2{display:block;margin:0 auto;width:16px;height:16px;background:url('//icon.feelway.com/recent/pc/common/icon/icon_chkeckbox_v2.png')no-repeat center top;background-size:100%;}
.checkboxStyle01 input[type="checkbox"]:checked + label .chkIcon2{background-position:0 100%;}

/* 공지사항 */
.moduleNoticeBox {display:flex;gap:40px;width:1000px;padding:0 24px;margin:30px auto;background-color:#fafafa;}
.moduleNoticeBox__item {position:relative;flex: 1 1 0;min-width: 0;padding:12px 0;display:flex;align-items:center;justify-content:center;gap:20px;}
.moduleNoticeBox__item:after {content:"";position:absolute;top:12px;right:-20px;bottom:12px;width:1px;background:#999;}
.moduleNoticeBox__item:last-child:after {display:none;}
.moduleNoticeBox__desc {font-size:14px;font-family:"Pretendard SemiBold";font-weight:600;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.moduleNoticeBox__date {font-size:12px;}

/* 흥정하기 상품문의 */
.productDealQna {display:flex;align-items:center;gap:10px;}
.productDealQna .btnArea {display:flex;gap:5px}
.productDealQna:has(.userMemo) {flex-direction: column;align-items: start;}
.productDealQna .dealArea {display:flex;align-items:center;gap:10px;flex-wrap:wrap;}
.productDealQna .dealArea .dealInfoText {display:block;width:100%;line-height:1.4;}

/* 택배, 퀵 당일 발송 안내 문구 */
.shipToday {display:flex;flex-direction: column;gap:5px;margin-top:5px;}
.shipToday__text {position: relative;padding-left:24px;font-size:14px;line-height: 1.2;}
.shipToday__text:before {content:"";position: absolute;top:2px;left:0;width:20px;height:14px;background-repeat: no-repeat;background-position: 0 0;background-size:100% auto;}
.shipToday__text.deliveryToday:before {background-image:url("//icon.feelway.com/recent/common/icon/icon_shipping_today.png");}
.shipToday__text.quickToday:before {background-image:url("//icon.feelway.com/recent/common/icon/icon_quick_today.png");}
.shipToday__text.noIcon {padding-left:0;}
.shipToday__text.noIcon:before {display:none;}
.orderSheet__orderSheetArea .shipToday {margin-top:20px;}
.deliveryOption__area {display:flex;flex-direction:column;gap:10px;}
.deliveryOption__item{display:flex;align-items: center;gap:10px;}
.deliveryOption__checkBox {min-width:120px;}
.deliveryOption__selectBox {min-width:140px;}
.deliveryOption__input {box-sizing: border-box;width: 100%;height: 42px;padding: 0 42px 0 14px;border: 1px solid #e6e6e6;outline: 0;font-size: 14px;color: #555;}
.deliveryOption__input::placeholder {color:#d5d5d5;}

/* 상품정보 타입 */
.goodsInfomation {position: relative;display: flex;}
.goodsInfomation.disable {opacity: 0.3;}
.goodsInfomation__picture {position: relative;overflow: hidden;width: 65px;height: 65px;border-radius: 5px;background: #f0f0f0 url("//icon.feelway.com/recent/mo/common/bg_empty.png") no-repeat center/40px 40px;}
.goodsInfomation__picture .link {position: relative;z-index: 1;display: block;width: 100%;height: 100%;}
.goodsInfomation__picture::after {display: block;content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;background-color: rgba(0,0,0,.04);}
.goodsInfomation__picture img {width: 100%;height: 100%;}
.goodsInfomation__picture + .goodsInfomation__description {width: calc(100% - 75px);padding: 0 0 0 10px;}
.goodsInfomation__picture + .goodsInfomation__description .link {position: relative;z-index: 1;display: block;width: 100%;height: 100%;}
.goodsInfomation__description {display: flex;justify-content: center;width: 100%;padding-top: 4px;flex-direction: column;}
.goodsInfomation__description__orderUserName {color: #222;font-size: 12px;font-family:'Pretendard SemiBold';}
.goodsInfomation__description__orderGoodsName.singleLine {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.goodsInfomation__description__orderGoodsName.multiLine {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

/* 흥정하기 팝업 */
.pop_productNegotiation.popup {display: none;overflow-y: scroll;position: fixed;left: 0;top: 0;width: 100%;height: 100%;text-align: center;z-index: 2000;}
.pop_productNegotiation.popup.open {display: block;}
.pop_productNegotiation.popup h3 {margin: 0;font-weight: 700;font-size: 20px;line-height: 68px ;padding-left: 20px;height: 68px;border-bottom: 1px solid #4d4d4d;}
.pop_productNegotiation.popup h4 {margin: 0 0 13px;font-family: 'Pretendard Medium';font-size: 18px;line-height: 20px ;color: #222;}
.pop_productNegotiation.popup .close {display: block;position: absolute;right: 0;top: 6px;width: 58px;height: 58px;font-size: 0;line-height: 0;background: url('//icon.feelway.com/feel_image_02/view_goods/images/btn-close.png') no-repeat 0 0;}
.pop_productNegotiation.popup.blackTitle h3 {background: #222;color: #fff;}
.pop_productNegotiation.popup.blackTitle .close {-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}
.pop_productNegotiation .popup_wrap {position: relative;display: inline-block;margin: 10px 0;width: 100%;max-width:540px;text-align: left;background: #fff;border: 1px solid #4d4d4d;vertical-align: middle;z-index: 1000;}
.pop_productNegotiation.popup .popup_cont {padding: 30px;color: #666;font-family: 'Pretendard';font-size: 13px;line-height: 20px ;text-align: left;word-break: keep-all;background-color: #fff;}
.pop_productNegotiation.popup .popup_cont ul,
.pop_productNegotiation.popup .popup_cont li {margin: 0;padding: 0;list-style-type: none;font-family: 'Pretendard';font-size: 13px;line-height: 20px ;}
.pop_productNegotiation.popup .popup_cont li {margin: 2px 0;padding-left: 10px;background: url('//icon.feelway.com/feel_image_02/view_goods/images/bullet.png') no-repeat 0 8px;}
.productNegotiation .inputWrap {display: flex;gap: 24px;align-items: center;}
.productNegotiation .priceSelectBtns {display: flex;gap: 16px;justify-content: space-between;margin-top: 16px;}
.productNegotiation .priceSelectBtn {flex: 1 0 0;position: relative;height: 40px;border: 1px solid #d5d5d5;background-color: #fff;font-size: 14px;color: #222;}
.productNegotiation .priceSelectBtn:active {color: #222;background-color: #e6e6e6;}
.productNegotiation .negoDetail {margin-top: 30px;}
.productNegotiation .negoDetail__item {display: flex;align-items: center;gap: 16px;margin-top: 20px;}
.productNegotiation .negoDetail__item:has(.negoDetail__item__button) {gap: 0;}
.productNegotiation .negoDetail__item__label {color: #222;font-size: 14px;}
.productNegotiation .negoDetail__item__price {display: flex;gap: 5px;font-size: 24px;}
.productNegotiation .negoDetail__item:has([name="discountDescription"]) {padding:5px 10px;margin-top:15px;background-color:#eee;}
.productNegotiation .negoDetail__item [name="discountDescription"] {color:#222;}
.productNegotiation .negoDetail__item.vertical {flex-direction: column;align-items:flex-start;gap:0;}
.productNegotiation .negoInfo {color: #222;}
.productNegotiation .negoInfo__title {margin-bottom: 5px;font-size: 14px;font-family: "Pretendard SemiBold";}
.productNegotiation .negoInfo__text {font-size: 13px;line-height: 1.6;}
.productNegotiation__content + .commonFooterButton__align__center {margin-top: 50px;}
.productNegotiation__content + .commonFooterButton__align__center .button {min-width: 100%;height: 48px;margin: 0;line-height: 48px;}
.productNegotiation__content + .commonFooterButton__align__center .twoButtons {justify-content: center;}
.productNegotiation__content + .commonFooterButton__align__center .twoButtons .button {min-width: 177px;}
.productNegotiation .patronPrice>.colorRed,
.productNegotiation .patronPrice .discount {padding-top: 4px;height: auto;}
.productNegotiation .patronPrice .buttonCoupon {font-size: 14px;border: solid 2px #d9001b;padding: 2px 7px;border-radius: 5px;font-family: 'Pretendard SemiBold';margin-left: 10px;display: flex;align-items: center;}
.productNegotiation .patronPrice .buttonCoupon:after {content: '';background: url('//icon.feelway.com/recent/pc/common/icon/icon-arrowDown.svg')0 0/100%;display: inline-block;width: 14px;height: 14px;margin-left: 5px;}
.productNegotiation .patronPrice .benefitCont {position: relative;}

/* 상품목록 흥정하기 버튼 */
.goodsInfoNegoWrap {position:relative;}
.goodsInfoNegoBtn {position:absolute;top:0;right:0;z-index: 50;}
.goodsInfoNegoBtn button {display:flex;align-items:center;padding: 5px 10px;color: #fff;background-color: #169dab;border-radius: 3px;line-height: 1;font-size:12px;}
.goodsInfoNegoBtn button:after {content: "";width: 5px;height: 5px;border-top: 1px solid #fff;border-right: 1px solid #fff;transform: rotate(45deg);margin: 0 0 0 4px;}
.goodsInfoNegoBtn.listType {right: auto;top: 10px;}
.goodsInfoNegoBtn.listType button:after {vertical-align: 1px;}

/* 흥정하기 승인 거부 템플릿 */
.commentTemplate {display:flex;flex-direction:column;gap:4px;padding-bottom:10px;width:100%;border:1px solid #eee;}
.commentTemplate .inputStyle01 {padding:0 12px;border:0;}
.commentTemplate__buttons {display:flex;flex-wrap:wrap;gap:4px;padding:0 12px;}
.commentTemplate__buttons .commentBtn {padding:4px 14px;border:0;border-radius:50px;background-color:#f5f5f5;color:#666;font-size:14px;text-align:left;}
.negoProductDetail {padding-bottom:14px;border-bottom:1px solid #d5d5d5;}
.loyalBadge {display:inline-flex;width:50px;padding:2px 10px;justify-content: center;align-items: center;margin-top:4px;border: 1px solid #ed4e2b;font-size:12px;color: #ed4e2b;line-height:1;}

/* 상품목록 ad라벨 */
.goodsList__item .goodsInformation:has(.listLabel) {position:relative}
.listLabel {position: absolute;top: 0;right: 0;display: flex;padding: 2px 4px;border: 1px solid #ccc;background: transparent;font-size: 10px;color: #ccc;line-height: 1;}

/* ai이미지검색 */
.aiSearchBox {position: relative;display:flex;max-width:100%;}
.aiSearchBox img {max-width:100%;height:auto;}
.aiSearchBtn {position:absolute;bottom:10px;left:10px;height:24px;background:#333;display:flex;align-items:center;border-radius:15px;justify-content:center;gap:4px;padding:4px 10px;border:1px solid #fff;color:#fff !important;font-size:14px;z-index:1;text-decoration:none;line-height:1;}
.aiSearchBtn:after {content:"";width:8px;height:8px;border-top:1px solid #fff;border-right:1px solid #fff;transform:rotate(45deg);}
